/* Base CSS */ 
.mt-100 {
	margin-top: 100px !important;
}
.pt-100 {
	padding-top: 100px !important;
}
.pt-80 {
	padding-top: 80px !important;
}
.pt-70 {
	padding-top: 70px !important;
}
.pt-60 {
	padding-top: 60px !important;
}
.pb-100 {
	padding-bottom: 100px !important;
}
.pb-80 {
	padding-bottom: 80px !important;
}
.pb-70 {
	padding-bottom: 70px !important;
}
.pb-60 {
	padding-bottom: 60px !important;
}
.pb-20 {
	padding-bottom: 20px !important;
}

.alignright {

    float: right;

    margin-left: 15px;

}



.aligncenter {

    display: block;

    margin: 0 auto 15px;

}



a:focus {

    outline: 0 solid

}



input:focus {

    outline: 0 solid

}



textarea:focus {

    outline: 0 solid

}



* {

    box-sizing: border-box;

}



img {

    max-width: 100%;

    height: auto;

}



h1,

h2,

h3,

h4,

h5,

h6 {

    margin: 0 0 15px;

    color: #3e3b6d;

    font-family: 'Century';

}



body {

    color: #737fc7;

    font-weight: 400;

    /* font-family: 'Arial'; */

    line-height: 25px;

}









@font-face {

    font-family: 'Century';

    src: url('../fonts/CenturyBoldItalicSWFTE.woff2') format('woff2'),

        url('../fonts/CenturyBoldItalicSWFTE.woff') format('woff');

    font-weight: 700;

    font-style: italic;

    

}



@font-face {

    font-family: 'Century';

    src: url('../fonts/Century-Normal.woff2') format('woff2'),

        url('../fonts/Century-Normal.woff') format('woff');

    font-weight: 400;

    font-style: normal;

    

}



@font-face {

    font-family: 'Century';

    src: url('../fonts/Century-Bold.woff2') format('woff2'),

        url('../fonts/Century-Bold.woff') format('woff');

    font-weight: bold;

    font-style: normal;

   

}



@font-face {

    font-family: 'Arial';

    src: url('../fonts/ArialMT.woff2') format('woff2'),

        url('../fonts/ArialMT.woff') format('woff');

    font-weight: 400;

    font-style: normal;

   

}

@font-face {

    font-family: 'UnBPro';

    src: url('../fonts//UnBPro-Regular.woff2') format('woff2'),

        url('../fonts/UnBPro-Regular.woff') format('woff');

    font-weight: 400;

    font-style: normal;

    

}



/* @font-face {

    font-family: 'UnBPro';

    src: url('../fonts/UnBPro-Regular.woff2') format('woff2'),

        url('../fonts/UnBPro-Regular.woff') format('woff'),

        url('../fonts/UnBPro-Regular.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

}  */







.selector-for-some-widget {

    box-sizing: content-box;

}



a:hover {

    text-decoration: none

}



button:focus {

    outline: 0;

    outline: 5px auto -webkit-focus-ring-color;

}



ul {

    padding: 0;

    margin: 0;

    list-style: none;

}





.container {

    max-width: 1500px;

    margin: auto;

}







/*-------------- Header area css Start --------------*/

.header__area {

	background: rgb(0,89,155);

}



.header__menu__blk ul li a {

	font-size: 18px;

	color: #fff;

	font-weight: 700;

	text-decoration: none;

	display: block;

	transition: .3s;

}

.header__menu__blk ul li:hover a {

	color: #D4BD87;

}

.header__area.sticky.scroll-header {

	position: fixed;

	left: 0;

	right: 0;

	width: 100%;

	z-index: 99;

	transition: .3s;

	animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;

	top: 0;

}

.header__site__right {

	text-align: right;

}

.header__menu__blk ul li {

	display: inline-block;

	margin-left: 50px;

}



.header__logo a img {

	min-width: 330px;

}

.header__menu__blk ul li:hover:last-child a { 

	background: #000;

	color: #fff;

}



/*.header__menu__blk ul li:last-child a {*/

/*	background: #D4BD87;*/

/*	width: 176px;*/

/*	height: 60px;*/

/*	display: flex;*/

/*	align-items: center;*/

/*	justify-content: center;*/

/*	border-radius: 4px;*/

/*}*/



.contact-head {

    background: #D4BD87;

    width: 176px;

    height: 60px;

    display: flex !important;

    align-items: center !important;

    justify-content: center !important;

    border-radius: 4px;

}

.alert.alert-warning.alert-dismissible.fade.show p {
	font-size: 12px;
	color: #fdfcfc;
	font-weight: 700 !important;
	margin: 0;
	padding: 0px;
}



.alert.alert-warning.alert-dismissible.fade.show a {

	font-size: 12px;

	color: #DCDBDB;

	text-decoration: underline;

	text-transform: uppercase;

	line-height: 1;

	transition: .3s;

	position: relative;

	top: -1px;

}.alert.alert-warning.alert-dismissible.fade.show a:hover {

	color: #d4bd87;

}

.alert-dismissible .btn-close i {
	font-size: 12px;
}

.alert-dismissible .btn-close {
	padding: 0px 10px;
}

.custom__check__box.modal__button button {

	text-align: center;

	margin: 0 auto;

	display: flex;

	align-items: center;

	justify-content: center;

	width: 150px;

	height: 50px;

	font-size: 16px;

	border: 1px solid#ABACB3;

}

.Contact__form__section.modal__section {

	background: none;

	padding: 50px 0;

}

.modal-content {

	position: relative;

	display: flex;

	flex-direction: column;

	width: 100%;

	pointer-events: auto;

	background-color: #F4F4F4;

	background-clip: padding-box;

	border: none;

	border-radius: 0;

	outline: 0;

}

.Contact__form__section.modal__section {

	max-width: 525px;

	margin: 0 auto;

}

.contact__input__form.modal__form input {

	width: 100%;

	height: 47px;

}

/*-------------- Header area css End --------------*/











/*-------------- Hero area css Start --------------*/

.hero__area.min__hight {

  min-height: 675px;

  display: flex;

  align-items: center;

  background-size: cover;

  background-position: center center;

}

.hero__content__blk h3 {

  font-size: 110px;

  color: #fff;

  font-weight: 400;

  margin-bottom: 52px;

/*   font-family: 'UnBPro';

  line-height: .9;

  position: relative;

  top: -30px; */

}

.hero__content__blk {

	max-width: 888px;

}



.hero__content__blk p {

	font-size: 26px;

	color: #fff;

	line-height: 40px;

	margin: 0;

}



/*-------------- Hero area css End --------------*/







/*-------------- techno area css End --------------*/

.techno__area {

	background-color: #F4F4F4;

	padding: 140px 0;

}



.techno__thumb {
/* 
  width: 350px;

  height: 380px; */

  margin-bottom: 30px;

  overflow: hidden;

}

.techno__thumb img:hover {

	transform: scale(1.1);

}

.techno__thumb img {

  width: 100%;

  height: 100%;

  object-fit: cover;

  transition: .3s;

}



.techno__content h4 {

	font-size: 28px;

	color: #010101;

	font-weight: 700;

	/* font-family: 'Arial'; */

	margin-bottom: 20px;

}



.techno__content p {

	font-size: 22px;

	color: #000;

	font-weight: 400;

	line-height: 30px;

	margin: 0;

}

.techno__content {

	text-align: center;

}

.techno__content {

	text-align: center;

	max-width: 400px;

	margin: 0 auto;

}



.section__title h3 {

	font-size: 60px;

	color: #010101;

	font-weight: 400;

	margin-bottom: 40px;

}



.section__title p {

	font-size: 26px;

	color: #000;

	font-weight: 400;

	line-height: 32px;

	margin: 0;

}

.section__title {

	margin-bottom: 50px;

}



.btn__bl {

	width: 195px;

	height: 75px;

	border: 2px solid #020202;

	display: inline-block;

	line-height: 75px;

	font-size: 28px;

	color: #020202;

	text-decoration: none;

	font-weight: 400;

	transition: .3s;

}

.btn__bl:hover {

	background: #000;

	color: #fff;

}



.common__btn {

	padding-top: 100px;

}

/*-------------- techno area css End --------------*/









/*-------------- highest secton css Start --------------*/

.highest__section {

	padding-top: 150px;

	padding-bottom: 250px;

	background-size: cover;

	background-position: center center;

}

.highest__all__content h3 {

  font-size: 60px;

  color: #fff;

  font-weight: 400;

  margin-bottom: 40px;

}



.highest__all__content p {

  font-size: 26px;

  color: #fff;

  line-height: 38px;

  margin-bottom: 80px;

}



.highest__all__content {

	max-width: 992px;

}

.reduced__text span {

	font-size: 60px;

	color: #fff;

	font-weight: 700;

	/* font-family: 'Arial'; */

}



.reduced__text p {

	font-size: 28px;

	color: #fff;

	margin: 0;

	line-height: 38px;

	padding-top: 22px;

}

.reduced__blk {

  display: flex;

  max-width: 760px;

}

/*-------------- highest secton css End --------------*/





/*-------------- blog secton css Start --------------*/

.blog__section {

	background: #F4F4F4;

	padding: 120px 0;

}



.blog__thumb {

  width: 100%;

  height: 356px;

  overflow: hidden;

}



.blog__thumb img {

  width: 100%;

  height: 100%;

  object-fit: cover;

  transition: .3s;

}

.blog__thumb img:hover {

	transform: scale(1.1);

}



.blog__link a {

	background: #5A6794;

	width: 180px;

	height: 55px;
	padding-left: 15px;

	text-align: left;

	line-height: 55px;

	color: #fff;

	display: block;

	text-decoration: none;

	font-size: 20px;

	text-transform: capitalize;

	transition: .3s;

}

.blog__link a:hover { 

	background: #000;

	color: #fff;

}



.blog__link {

	margin-bottom: 20px;

}



.blog__text h4 {

	font-size: 26px;

	color: #000;

	font-weight: 400;

	/* font-family: 'Arial'; */

	margin-bottom: 20px;

}



.blog__text p {

	font-size: 21px;

	color: #474747;

	line-height: 26px;

	padding-right: 74px;

	margin-bottom: 14px;

}

.blog__text a {

	color: #71A0BB;

	font-weight: 400;

	text-decoration: none;

	font-size: 18px;

	transition: .3s;

}.blog__text a:hover {

	color: #d4bd87;

}



.blog__blk {

  background: #fff;

}

.blog__card {

  padding: 20px;

}

.blog__video img {

	width: 100%;

}



.blog__video {

	padding-top: 0;

	position: relative;

}

.play__icon {

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%,-50%);

}



.play__icon a {

	background: #fff;

	width: 80px;

	height: 80px;

	display: inline-block;

	line-height: 80px;

	border-radius: 50%;

	color: #000;

	font-size: 30px;

	text-align: center;

}

/*-------------- blog secton css End --------------*/





/*-------------- brand area css Start --------------*/

.brand__area {

	padding-top: 100px;

	padding-bottom: 150px;

}

.brand__area .section__title h3 {

	font-size: 50px;

	margin: 0;

}

/*-------------- brand area css End --------------*/







/*-------------- Subscribe area css Start --------------*/

.subscribe {

  display: flex;

  justify-content: flex-end;

}

.clicking__bl {

  text-align: right;

}

.subscribe__area {

	min-height: 500px;

	display: flex;

	background-size: cover;

	background-position: center top;

}



.subscribe__content h3 {

	font-size: 60px;

	color: #fff;

	font-weight: 400;

	margin: 0;

	line-height: 70px;

	padding-right: 20px;

}

.subscribe__input input {

	width: 520px;

	height: 75px;

	padding: 0 30px;

	font-size: 22px;

	color: #000;

	border: 1px solid#262522;

	font-weight: 400;

	margin-bottom: 30px;

	background: #fff;

}

.signup__btn button {

	background: #1C2135;

	color: #fff;

	border: 0;

	width: 150px;

	height: 75px;

	font-size: 22px;

	margin-left: 26px;

	transition: .2s;

	border: 1px solid transparent

}

.signup__btn button:hover{

	border-color: #1C2135;

	background: transparent;

	color: #1C2135

}



.clicking__bl p {

	font-size: 19px;

	color: #fff;

	text-decoration: none;

	font-weight: 400;

	font-family: 'Century';

}



.clicking__bl p a {

	color: #0083c1;

	transition: .3s;

	margin-left: 4px;

	text-decoration: none;

}

.clicking__bl a:hover span{

	color: #fff

}

/*-------------- Subscribe area css End --------------*/









/*-------------- about page css Start --------------*/

.techno__thumb.about__blkk {

	width: 100% !important;

}

.global__section {

	padding: 90px 0;

	overflow-x: hidden;
}

.techno__area.about__blk {

	padding-top: 90px;

	padding-bottom: 110px;

}

.techno__content.ftr p {

	color: #010101;

}

.global__all__content p {

	font-size: 22px;

	color: #000;

	font-weight: 400;

	/* font-family: 'UnBPro'; */

	margin-bottom: 30px;

	line-height: 30px;

}

.extra__bl {

	font-weight: 700 !important;

}

.mission__title h3 {

	font-size: 60px;

	color: #2ca3b1;

	font-weight: 400;

	line-height: 65px;

	margin-bottom: 44px;

}

.mission__pfrt {

	margin-bottom: 22px;

}

.mission__title p {

	font-size: 22px;

	color: #3a3a3a;

	line-height: 30px;

	margin-bottom: 30px;

	padding-right: 59px;

}

.mission__site__content h4 {

	font-size: 32px;

	color: rgb(0,89,155);

	font-weight: 400;

	margin-bottom: 22px;

}

.mission__site__content p {

	font-size: 22px;

	color: #3a3a3a;

	margin: 0;

	line-height: 30px;

	padding-right: 181px;

}



.mission__site__content {

	margin-bottom: 36px;

}

.mission__area {

	padding-top: 120px;

	padding-bottom: 60px;

}

.mission__site__img img {

	width: 100%;

}



.purpose__all__content h3 {

  font-size: 60px;

  color: #010101;

  margin-bottom: 30px;

}



.purpose__all__content p {

  font-size: 22px;

  color: #3b3a3a;

  line-height: 30px;

  margin-bottom: 30px;

  padding-right: 98px;

  /* font-family: 'UnBPro'; */

  position: relative;

  top: -10px;

}

.purpose__area {

	background: #F4F4F4;

	padding-top: 60px;

	padding-bottom: 60px;

}



.purpose__thumb {

  width: 100%;

  height: 630px;

  overflow: hidden;

}

.purpose__thumb img:hover {

	transform: scale(1.1);

}



.purpose__thumb img:hover {

	transform: scale(1.1);

}

.purpose__thumb img {

  width: 100%;

  height: 100%;

  object-fit: cover;

  transition: .3s;

}

.factory__banner img {
    width: auto;
    height: 100%;
    max-width: none;
    transition: .3s;
}



.factory__banner img:hover {

	transform: scale(1.1);
	width: 100%;
}

.factory__banner0 img:hover {

	transform: scale(1.1);
	width: 100%;
}



.factory__banner0 img {
    width: auto;
    height: 100%;
    max-width: none;
    transition: .3s;
}






.factory__banner {

	width: 100%;
  
	height: 630px;
  
	overflow: hidden;
  
  }























.experience__content h3 {

  font-size: 60px;

  color: #010101;

  font-weight: 400;

  margin-bottom: 30px;

  line-height: 1;

}

.experience__content p {

  font-size: 22px;

  color: #3b3a3a;

  margin: 0;

  line-height: 30px;

  /* font-family: 'UnBPro'; */

  font-weight: 400;

}

.experience__section {

  padding-top: 70px;

  padding-bottom: 90px;

}



/*-------------- about page css End --------------*/







/*-------------- blog page css Start --------------*/

.hero__content__blk.blog {

	max-width: 100% !important;

	text-align: center;

}

.blog__health__section .container {

	max-width: 950px;

}

.blog__health__section {

	background: #F4F4F4;

}



.blog__health__content p {

	font-size: 22px;

	color: #272938;

	line-height: 30px;

	margin-bottom: 60px;

}

.blog__health__text p {

	font-size: 22px;

	color: #272938;

	line-height: 30px;

	margin-bottom: 30px;

}



.blog__health__thumb {

	margin-bottom: 36px;

}

.health__blog__blk ul li {

  display: inline-block;

  margin-right: 15px;

}

.health__blog__blk ul li a {

  font-size: 22px;

  color: #272938;

  text-decoration: none;

  text-transform: capitalize;

  display: block;

}

.health__blog__blk {

  margin-bottom: 38px;

}

/*-------------- blog page css End --------------*/





/*-------------- product page css Start --------------*/



.product__sample a {

  display: block;

  align-items: center;

  justify-content: center;

}

.product__sample a {

  font-size: 22px;

  color: #5D5D5D;

  text-decoration: none;

 

  text-align: center;

}.product__sample {

	background: #D1D1D1;

	padding: 10px;

	border-radius: 10px;

	margin-bottom: 40px !important;

	display: flex;

	flex-direction: column;

	align-items: center;

}

.product__sample a img {

	margin-bottom: 5px;

	width: auto;

	display: block;

}

.sample__section {

	background: #F4F4F4;

	padding-top: 100px;

	padding-bottom: 70px;

}

.sample__title h3 {

	font-size: 60px;

	color: #010101;

	font-weight: 400;

	margin-bottom: 50px;

}



.sample__title p {

	font-size: 22px;

	color: #505050;

	font-weight: 400;

	line-height: 30px;

	margin: 0;

	padding-right: 126px;

}

.sample__title {

	margin-bottom: 80px;

} 

.design__text__title h4 {

	font-size: 20px;

	color: #010101;

	margin-bottom: 15px;

	font-weight: 400;

}



.design__text__title ul li {

  font-size: 16px;

  color: #010101;

  text-decoration: none;

  margin-bottom: 2px;

  display: block;

}

.design__text__title {

	margin-bottom: 30px;

}

.design__text__title ul li {

  position: relative;

  padding-left: 20px;

}





.download__all__content h3 {

  font-size: 60px;

  color: #fff;

  font-weight: 400;

  margin-bottom: 40px;

}

.download__all__content p {

  font-size: 22px;

  color: #fff;

  line-height: 30px;

  margin-bottom: 60px;

}

.download__all__content button {

  width: 350px;

  height: 75px;

  line-height: 75px;

  background: #d4bd87;

  border: 0;

  font-size: 20px;

  color: black!important;

  transition: .3s;

}

.download__all__content button:hover {

	background: #1C2135;

}

.design_section {

	padding-top: 100px;

	padding-bottom: 70px;

	overflow-x: hidden;
}

.showroom__blk:hover .main__products::before {

	display: block;

	z-index: 33;

}

.main__products::before {

	position: absolute;

	background: #000;

	width: 100%;

	height: 100%;

	content: "";

	opacity: .5;

	display: none;

	transition: .3s;

}



.showroom__overly__text {

  position: absolute;

  top: 50%;

  left: 50%;

  transform: translate(-50%,-50%);

  opacity: 0;

  transition: .3s;

  z-index: 333;

}

.showroom__overly__text h4 {

  color: #fff;

  font-size: 24px;

  margin: 0;

  /* font-family: 'Arial'; */

}



.main__products {

  width: 100%;

  height: 335px;

  margin-bottom: 21px;

  overflow: hidden;

  position: relative;

}

.main__products:hover .showroom__overly__text {

	opacity: 1;

}

.main__products img:hover { 

	transform: scale(1.1);

}



.main__products img {

  width: 100%;

  height: 100%;

  object-fit: cover;

  transition: .3s;

}

.showroom__section {

	background: #F4F4F4;

	padding: 100px 0;

}



.design__text__title ul li:before {

  position: absolute;

  background: #333;

  width: 8px;

  height: 8px;

  left: 0;

  top: 9px;

  content: "";

  border-radius: 50%;

}



.slider__secton {

	background: #F4F4F4;

	padding: 103px 0;

}



.owl-dot {

	width: 8px !important;

	height: 8px !important;

	background: #A8A8A8 !important;

	border-radius: 50%;

	margin: 0 5px;

}

.owl-dot.active {

	background: #000 !important;

}

.slider__single__product {

	display: flex;

	justify-content: center;

}

.product__contact__link a:hover {

	background: #089155;

	color: #fff;

}

.product__contact__link a {

	background: #D4BD87;

	width: 180px;

	height: 65px;

	display: inline-block;

	text-align: center;

	line-height: 65px;

	color: #1D2035;

	font-size: 19px;

	text-decoration: none;

	font-weight: 700;

	transition: .3s;

}

.product__contact__link {

	margin-top: 40px;

}

.owl-dots {

	position: absolute;

	left: 50%;

	transform: translate(-50%);

	bottom: 0;

}

.design__site__img.big__thumb {

  height: 405px;

}



.design__site__img {

  height: 200px;

  margin-bottom: 6px;

}

.design__site__img img {

  width: 100%;

  height: 100%;

  object-fit: cover;

}







/*-------------- product page css End --------------*/









/*-------------- Factories page css Start --------------*/

.hero__content__blk.factors {

	max-width: 941px;

}

.factory__area.cls .container {

	position: relative;

}





.factory__content__box {

  background: #2772A9;

  padding: 70px 37px;

  width: 689px;

  height: 483px;

  position: relative;

  z-index: 33;

}



.factory__content__box h3 {

  font-size: 60px;

  color: #fff;

  font-weight: 400;

  margin-bottom: 20px;

}

.factory__content__box p {

  font-size: 26px;

  color: #fff;

  margin: 0;

  line-height: 30px;

}

.factory__area {

	background: #F4F4F4;

	padding: 80px 0;

}



.factory__sub__title h3 {

  font-size: 46px;

  color: #010101;

  margin-bottom: 20px;

}

.factory__site__content p {

  font-size: 20px;

  color: #010101;

  line-height: 30px;

  margin-bottom: 40px;

}

.factory__site__content button {

  width: 325px;

  height: 70px;

  border: 1px solid#010101;

  font-size: 20px;

  color: #010101;

  background: #F4F4F4;

  border-radius: 3px;

  transition: .3s;

}

.factory__site__content button:hover{

	background-color:  #010101 !important;;

	color: #fff

}

.factory__list ul li {

  font-size: 20px;

  color: #000;

  text-decoration: none;

  font-weight: 700;

  display: block;

  padding-left: 24px;

}



.factory__list ul li a span {

  color: #00000085;

  font-weight: 400;

}

.factory__list ul li {

  margin-bottom: 10px;

  position: relative;

}

.factory__list ul li span {

	color: #333333a8;

	font-weight: 400;

}



.factory__list ul li::before {

	position: absolute;

	background: #000;

	width: 8px;

	height: 8px;

	content: "";

	left: 0;

	top: 8px;

	border-radius: 50%;

}

.row.fac__pt {

	padding-top: 70px;

}

.factory__area.cls {

	background: #fff;

	position: relative;

}



.factory__area.cls button {

	background: #fff;

}

/*-------------- Factories page css End --------------*/









/*-------------- Leadership page css Start --------------*/

.founder__area {

	background: #F4F4F4;

	padding-top: 100px;

	padding-bottom: 70px;

}



.founder__all__content h3 {

  font-size: 48px;

  color: #010101;

  font-weight: 400;

  margin-bottom: 30px;

}



.founder__all__content p {

  font-size: 22px;

  color: #010101;

  line-height: 30px;

  margin-bottom: 30px;

  padding-right: 81px;

}

.team__name h5 {

	font-size: 20px;

	color: #1C2135;

	/* font-family: 'Arial'; */

	margin: 0;

	font-weight: 700;

}

.team__name span {

	font-size: 16px;

	color: #262626;

}

.team__mumber a {

	text-decoration: none;

}

.team__mumber img {

	margin-bottom: 20px;

}



.team__mumber img {

	width: 300px;

	height: 300px;

	border-radius: 50%;

	object-fit: cover;

}

.team__area {

	padding-top: 85px;

}

.team__blk {

	margin-bottom: 80px;

}

.hiring__section {

	background: #F4F4F4;

	padding: 100px 0;

}



.hiring__blk p {

	font-size: 22px;

	color: #1A1F33;

	margin-bottom: 30px;

}

.hiring__blk h3 {

	font-size: 32px;

	color: #1D2236;

	/* font-family: 'Arial'; */

	margin-bottom: 18px;

}

.hiring__blk button {

	width: 290px;

	height: 75px;

	border: 2px solid #636363;

	background: 0;

	color: #000;

	font-size: 22px;

	font-weight: 600;

	font-family: 'Arial';

	transition: .3s;

}

.hiring__blk button:hover {

	background: #000;

	color: #fff;

	border-color: #000;

}



/*-------------- Leadership page css End --------------*/







/*-------------- Sustainability1 page css Start --------------*/

.goals__section {

	background: #F4F4F4;

	padding-top: 100px;

	padding-bottom: 70px;

}



.goals__logo {

	margin-bottom: 20px;

}

.goals__card {

  height: 280px;

  width: 100%;

	overflow: hidden;

  margin-bottom: 30px;

}

.goals__card a img {

  width: 100%;

  height: 100%;

  object-fit: cover;

  transition: .3s;

}

.goals__card a img:hover {

	transform: scale(1.1);

}

.goals__section .container {

	max-width: 1300px;

}

.management__content h4 {

	font-size: 38px;

	color: #010101;

	margin-bottom: 20px;

	font-weight: 400;

}

.management__content p {

	font-size: 22px;

	color: #3f3f3f;

	line-height: 30px;

	margin: 0;

}



.management__block {

  display: flex;

  align-items: center;

}

.management__thumb {

  width: 340px;

  flex: 0 0 auto;

  margin-right: 40px;
  
  /* overflow: hidden; */

}

.management__single__setion {

	padding: 40px 0;

}

.management__single__setion.color_1 {

	background: #F4F4F4;

}

.brand__area.cls-5 {

	background: #F4F4F4;

	padding-bottom: 100px;

}



.partners__block {

	display: flex;

	align-items: center;

	background: #EEEEEE;

	padding: 20px;

	margin-bottom: 20px;

}

.partners__text h4 {

	font-size: 26px;

	color: #2ca3b1;

	margin: 0;

	position: relative;

	margin-bottom: 20px;

	padding-bottom: 10px;

}



.partners__text h4::before {

	position: absolute;

	background: #D2D1D1;

	width: 100%;

	height: 2px;

	content: "";

	bottom: 0;

	left: 0;

}



.partners__text p {

	font-size: 19px;

	color: #282828;

	margin: 0;

	/* font-family: 'UnBPro'; */

	position: relative;

	top: -10px;

}

.partners__site__blk {

	width: 200px;

	flex: 0 0 auto;

	margin-left: 36px;

}



.partners__section {

	padding-top: 60px;

	padding-bottom: 50px;

}

/*-------------- Sustainability1 page css End --------------*/









/*-------------- Contact page css Start --------------*/

.Contact__form__section .container {

	max-width: 1052px;

}

.single__form__input input {

	width: 100%;

	height: 65px;

	background: #fff;

	border: 2px solid#ADADAD;

	padding: 0 20px;

	font-size: 20px;

	/*color: #ADADAD;*/

}

.single__form__input textarea {

	width: 100%;

	height: 260px;

	font-size: 18px;

	padding: 20px;

	/*color: #ADADAD;*/

	border: 2px solid#ADADAD;

}

.single__form__input lable {

	font-size: 16px;

	color: #1F1810;

	margin-bottom: 8px;

	display: block;

	font-weight: 400;

}

.single__form__input {

	margin-bottom: 30px;

}



.Contact__form__section {

	background: #F4F4F4;

	padding: 100px 0;

}

.containerr span {

	font-size: 18px;

	color: #1E2032;

}

.custom__check__box button {

	width: 120px;

	height: 50px;

	background: #1C2135;

	color: #fff;

	font-size: 20px;

	border: 0;

	transition: .3s;

}.custom__check__box button:hover {

	background: #d4bd87;

	color: #000;

}

/*-------------- Contact page css End --------------*/







/*-------------- Process page css Start --------------*/

.purpose__thumb.process__thumb {

	height: 500px;

}

.factory__wraper.process__flx {

	display: flex;

	align-items: center;

}

.factory__banner.process__img img {

	width: 100%;

	height: 100%;

}

.factory__banner.process__img {

	height: 450px;

	width: 50%;

}

.factory__content__box.process__box {

	width: 50%;

	height: 450px;

}

.process__area {

	padding: 100px 0;

}

.pro__blk {

	height: 300px !important;

}



.washing__text {

  margin-top: 20px;

}

.washing__text p {

  font-weight: 700;

    line-height: 37px;

}

.washing__text p span {

  font-weight: 400;

}

.factory__list.process__list span {

	position: absolute;

	left: 233px;

}

/*-------------- Process page css End --------------*/





/*-------------- Career page css Start --------------*/

.search__title h4 {

	font-size: 25px;

	color: #767575;

	font-weight: 700;

	margin-bottom: 30px;

	font-family: 'Arial';

	position: relative;

}

.search__button button {

	width: 225px;

	height: 45px;

	border: 0;

	background: rgb(0,89,155);

	font-size: 19px;

	color: #fff;

	font-weight: 700;

	border-radius: 5px;

	margin-right: 20px;

	transition: .3s;

}

.search__button button:hover {

	background: #000;

	border-color: #FFFFFF;

}



.search__button input {

	background: #fff !important;

	color: #4a4949 !important;

	border: 1px solid #D2D2D2 !important;

	text-align: left;

	padding: 0 20px;

	width: 390px !important;

	height: 45px !important;

	font-weight: 400;

	border-radius: 4px;

	margin-right: 20px;

	font-size: 19px;

	color: #4a4949;

	font-weight: 700;

}



.btn__1 {

	background: #fff !important;

	color: #4a4949 !important;

	border: 1px solid#D2D2D2 !important;

	text-align: left;

	padding: 0 20px;

	width: 390px !important;

	height: 45px !important;

    font-weight: 400;

}

.btn__3 {

	width: 150px !important;

}

.search__text p {

	font-size: 20px;

	color: #767575;

	text-decoration: none;

    margin: 0;

}

.search__button {

	margin-bottom: 36px;

}

.mission__site__img.sm__2 {

  height: 240px;

  margin-bottom: 12px;

}

.mission__site__img.big__1 img {

  width: 100%;

  height: 100%;

  object-fit: cover;

}



.mission__site__img.sm__2 img {

  width: 100%;

  height: 100%;

  object-fit: cover;

}





.mission__site__img.big__1 {

  height: 492px;

}

.mission__site__img.big__1 img {

  width: 100%;

  height: 100%;

  object-fit: cover;

}



.mission__site__img.sm__1 {

  height: 410px;

}

.mission__site__img.sm__1 img {

  width: 100%;

  height: 100%;

  object-fit: cover;

}

/*-------------- Career page css End --------------*/





/*-------------- Hiring page css Start --------------*/



.job__title h3 {

  font-size: 60px;

  color: #1C2135;

  font-weight: 400;

  margin-bottom: 30px;

}

.job__title {

	margin-bottom: 50px;

}



.job__title p {

  font-size: 22px;

  color: #1C2135;

  font-weight: 400;

  line-height: 38px;

  margin: 0;

}



.job__area {

  padding: 70px 0;

  background: #F4F4F4;

}.accordion-button::after {

	flex-shrink: 0;

	width: 1.25rem;

	height: 1.25rem;

	margin-left: auto;

	background-image: none;

	background-repeat: no-repeat;

	background-size: 1.25rem;

	transition: transform .2s ease-in-out;

	font-family: "Font Awesome 5 Pro";

	content: "\f067"; 

	display: inline-block

}.accordion-button:not(.collapsed)::after {

	background-image: none;

	transform: none;

	content: "\f00d";

}

.accordion-body h4 {

	font-size: 22px;

	color: #1C2135;

	margin-bottom: 10px;

}

.accordion-body span {

	font-size: 20px;

	color: #1C2135;

	margin-bottom: 26px;

	display: block;

}





.accordion-body p {

	font-size: 16px;

	color: #1C2135;

	line-height: 26px;

	margin: 0;

	padding-right: 186px;

}

.accordion-body h4 {

	border-top: 1px solid #808080;

	padding-top: 30px;

}

.apply__btn a {

	width: 185px;

	height: 60px;

	border: 1px solid#3A3A3A;

	display: block;

	text-align: center;

	line-height: 58px;

	color: #000;

	text-decoration: none;

	font-weight: 700;

	font-size: 20px;

	transition: .2s;

}

.apply__btn a:hover {

	background: #000;

	color: #fff;

}

.accordion-body.accordion__blk {

  position: relative;

}

.apply__btn {

  position: absolute;

  top: 30px;

  right: 30px;

}

.accordion-button::after {

	flex-shrink: 0;

	width: 1.25rem;

	height: 1.25rem;

	margin-left: auto;

	background-image: none;

	background-repeat: no-repeat;

	background-size: 1.25rem;

	transition: transform .2s ease-in-out;

	content: "\f067";

	font-family: "Font Awesome 5 Pro";

}





.accordion-button:not(.collapsed)::after {

	background-image: none;

	transform: none;

	font-family: "Font Awesome 5 Free";

	content: "\f00d";

}

.accordion-button:not(.collapsed)::after {

	background-image: none;

	transform: none;

	font-family: "Font Awesome 5 Pro";

	content: "\f00d";

}







.slider__active .owl-nav button {

	position: absolute;

	top: 50%;

	transform: translate(-50%,-50%);

	left: 100px;

	height: 60px;

	width: 60px;

	border: 2px solid#000 !important;

	color: #10162C !important;

	font-size: 30px !important;

	border-radius: 50%;

	transition: .3s;

}

.slider__active .owl-nav button.owl-next {

	left: auto;

	right: 50px;

}.slider__active .owl-nav button:hover {

	background: rgb(0,89,155) !important;
	border-color: rgb(0,89,155) !important;
	color: #fff !important;

}



/*-------------- Hiring page css End --------------*/













/*-------------- Footer area css Start --------------*/
.footer-row {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.footer-col:first-child,
.footer-col:nth-child(2) {
	width: calc(50% / 2 - 16px);
}

.footer-col:nth-child(3),
.footer-col:nth-child(4),
.footer-col:last-child {
	width: calc(50% / 3 - 16px);
}


.footer__area {

	background: rgb(0,89,155);

	padding-top: 80px;

	padding-bottom: 50px;

}







.footer__widget h4 {

	font-size: 18px;

	color: #fff;

	font-weight: 700;

	/* font-family: 'Arial'; */

	margin: 0;

}



.footer__single__link a {

	font-size: 18px;

	color: #fff;

	/* font-family: 'Arial'; */

	text-decoration: none;

	display: block;

	margin-bottom: 4px;

	transition: .3s;

}

.footer__single__link a:hover {

	color: #D4BD87;

	text-decoration: underline;

}

.footer__link a:hover {

	color: #D4BD87;

	text-decoration: underline;

}



.footer__link a {

	font-size: 18px;

	color: #fff;

	font-weight: 400;

	text-decoration: none;

	/* font-family: 'Arial'; */

	margin-bottom: 4px;

	display: block;

	transition: .3s;

}



.footer__single__link {

	margin-bottom: 30px;

}

.footer__widget {

	margin-bottom: 30px;

}



.footer__list ul li a {

	font-size: 18px;

	color: #fff;

	text-decoration: none;

	margin-bottom: 4px;

	display: block;

	/* font-family: 'Arial'; */

	font-weight: 400;

	transition: .3s;

}

.footer__list ul li:hover a {

	color: #D4BD87;

	margin-left: 4px;

}



.social__icon a {

	margin-right: 10px;

	transition:.3s ;

}.social__icon a:hover {

	opacity: .6;

}

.footer__link {

	margin-bottom: 30px;

}

.footer__logo {

	padding-top: 70px;

}

.footer__bottom__right ul li a {

  font-size: 18px;

  color: #f4f4f4;

  text-decoration: none;

  display: block;

  font-weight: 400;

  /* font-family: 'Arial'; */

  transition: .3s;

}.footer__bottom__right ul li a:hover {

	color: #d4bd87;

}



.footer__bottom__right ul li {

  display: inline-block;

  margin-left: 100px;

}

.footer__bottom {

	background: #282828;

	height: 56px;

	display: flex;

}

.footer__bottom__right {

	text-align: right;

}



.copyright__text p {

	font-size: 18px;

	color: #f4f4f4;

	/* font-family: 'Arial'; */

	font-weight: 400;

	margin: 0;

}





#scrollUp {

	width: 40px;

	height: 40px;

	background: #D4BD87;

	text-align: center;

	bottom: 70px;

	right: 40px;

	line-height: 40px;

	color: #fff;

	font-size: 27px;

	border-radius: 4px;

	transition: .3s;

}

.factory__wraper.trs {

	position: absolute;

	top: 75px;

	right: 0;

}#scrollUp:hover {

	background: rgb(40,40,40);

}



/*-------------- Footer area css End --------------*/









/* off-canvas css Start */



.off-canvas-menu-wrap {

    width: 300px;

    height: 100%;

    background: rgb(0,89,155);

    z-index: 99999;

    position: fixed;

    top: 0;

    right: 0;

    transition: .3s;

    transform: translateX(300px);

}



.off-canvas-menu-wrap.active {

    transform: translateX(0);

}



.off-canvas-menu {

    padding-top: 50px;

    padding-left: 20px;

    padding-right: 20px;

}



.off-canvas-menu li {

	list-style: none;

	padding: 0;

}

.off-canvas-menu li:hover > a {

	color: #D4BD87;

	margin-left: 4px;

}

.off-canvas-menu li a {

	font-size: 14px;

	color: #fff;

	position: relative;

	transition: .3s;

	font-weight: 500;

	display: block;

	padding: 15px 0;

	border-bottom: 1px solid#ddd;

	text-decoration: none;

	transition: .3s;

}

.off-canvas-menu > li:last-child a {
	width: max-content;
	border-bottom: 0;
	padding: 0 15px !important;
	height: 35px;
	line-height: 35px;
	background: #D2BB8A;
	border-radius: 5px;
	margin-top: 15px;
}
.off-canvas-menu > li:last-child:hover a {
	color: #fff;
}

.cls-off-canvas-menu {

	position: absolute;

	top:20px;

	right: 20px;

	font-size: 24px;

	color: #fff;

	cursor: pointer;

	transition: .3s;

}.cls-off-canvas-menu:hover {

	color: #d4bd87;

}



.toggle-bar i {

    font-size: 30px;

    color: #fff;

    cursor: pointer;

}



.toggle-bar {

    display: none;

}



.off-canvas-overlay {

    background: #000;

    position: fixed;

    width: 100%;

    height: 100%;

    opacity: 0;

    top: 0;

    left: 0;

    z-index: 9;

    visibility: hidden;

    transition: .3s;

    cursor: pointer;

}



.off-canvas-overlay.active {

    opacity: .5;

    visibility: visible;

}



.toggle-bar {

    display: none;



}



/* off-canvas End */







/* Customize the label (the container) */

.containerr {

  display: block;

  position: relative;

  padding-left: 35px;

  margin-bottom: 12px;

  cursor: pointer;

  font-size: 22px;

  -webkit-user-select: none;

  -moz-user-select: none;

  -ms-user-select: none;

  user-select: none; 

  margin-bottom: 40px;

}



/* Hide the browser's default checkbox */

.containerr input {

  position: absolute;

  opacity: 0;

  cursor: pointer;

  height: 0;

  width: 0;

}





/* Create a custom checkbox */

.checkmark {

  position: absolute;

  top: 0;

  left: 0;

  height: 25px;

  width: 25px;

  background-color: #eee;

  border: 1px solid #474747;

  border-radius: 2px;

}









/* When the checkbox is checked, add a blue background */

.containerr input:checked ~ .checkmark {

  background-color: none;

}

/* Create the checkmark/indicator (hidden when not checked) */

.checkmark:after {

  content: "";

  position: absolute;

  display: none;

}



/* Show the checkmark when checked */

.containerr input:checked ~ .checkmark:after {

  display: block;

}





/* Style the checkmark/indicator */

.containerr .checkmark:after {

  left: 8px;

  top: 5px;

  width: 6px;

  height: 10px;

  border: solid #373737;

  border-width: 0 2px 2px 0;

  -webkit-transform: rotate(45deg);

  -ms-transform: rotate(45deg);

  transform: rotate(45deg);

}

















.btn-close {

	color: #fff;

	opacity: 1;

	font-size: 22px;

	background: transparent;

	transition: .3s;

}

.btn-close:hover{ 

	color: #D4BD87;

}

@media only screen and (min-width: 320px) and (min-width: 767px){

    .header__logo a img {

    /* height: 105px; */

    padding: 5px;

}

}



.dropdown-menu.show {

    display: block;

    background: rgb(0,89,155);

}



ul.dropdown-menu.show li {

    margin: 0;

    width: 100%;

}

ul.dropdown-menu.show li a:hover {

   color:white;

   background:initial;

}

.nav-link:focus, .nav-link:hover {

    color: #fff;

}

.purpose__all__content{

        text-align: justify;

}

.homepopup{
	display: none;
}

.alert {
    padding: 0.5rem 0.5rem;
}